- start: 14.383
  end: 20.147
  speaker: SPEAKER_A
  en: So I got this question from a student and I thought it was such a good question that I would make a video on it.
  zh: 我从一个学生那里得到了这个问题，我觉得这是个很好的问题，所以我决定制作一个视频来回答。
- start: 20.308
  end: 24.931
  speaker: SPEAKER_A
  en: And the question is, did Jesus have a human soul?
  zh: 这个问题是，耶稣有人的灵魂吗？
- start: 25.051
  end: 37.22
  speaker: SPEAKER_A
  en: Now, the short answer is yes, but the question needs to be refined a little bit because it's not just did Jesus have a human soul, but does Jesus have a human soul?
  zh: 简短的答案是肯定的，但这个问题需要稍微修改一下，因为不仅仅是耶稣过去有没有人的灵魂，而是耶稣现在是否有人的灵魂？
- start: 37.26
  end: 46.105
  speaker: SPEAKER_A
  en: Because Jesus Christ is one person in two natures, a divine nature  Remember, first there is the Logos.
  zh: 因为耶稣基督是一个位格具有两种本性，一个是神性。记住，首先有道。
- start: 66.451
  end: 71.295
  speaker: SPEAKER_A
  en: We read in the Gospel of John, in the beginning was the Word.
  zh: 我们在约翰福音中读到，太初有道。
- start: 71.295
  end: 76.398
  speaker: SPEAKER_A
  en: And that English word, Word, is the Greek word Logos.
  zh: 这个英文单词「道」，在希腊文中是「Logos」。
- start: 76.639
  end: 84.564
  speaker: SPEAKER_A
  en: And the Logos is the divine nature of Jesus Christ, which has existed eternally.
  zh: 道就是耶稣基督的神性，它永恒存在。
- start: 84.845
  end: 86.486
  speaker: SPEAKER_A
  en: It never came to be.
  zh: 它从未开始存在。
- start: 86.486
  end: 88.087
  speaker: SPEAKER_A
  en: It was never created.
  zh: 它从未被创造。
- start: 88.207
  end: 90.569
  speaker: SPEAKER_A
  en: And that's because it is God.
  zh: 这是因为它就是神。
- start: 90.569
  end: 91.59
  speaker: SPEAKER_A
  en: It is divine.
  zh: 它是神圣的。
- start: 91.59
  end: 108.141
  speaker: SPEAKER_A
  en: And it is that divine nature of Jesus Christ that  And so when John says to us, the Word became flesh, that does not mean that the Logos turned into flesh.
  zh: 这就是耶稣基督的神性。所以当约翰告诉我们道成了肉身，并不意味着道变成了肉身。
- start: 108.402
  end: 118.748
  speaker: SPEAKER_A
  en: It means that the Logos came to be in a human life, came to live the same human life that we all live.
  zh: 这意味着道进入了人的生命，来过我们所有人都经历的人生。
- start: 118.748
  end: 138.208
  speaker: SPEAKER_A
  en: And so when we say that he became human, we mean that he took on everything  In becoming human, he came to live in a life in which he was, and still is, everything that all humans have in common.
  zh: 所以当我们说他成为人时，我们的意思是他承担了一切。在成为人的过程中，他来过一种生活，在这种生活中，他曾经是，现在仍然是所有人共有的一切。
- start: 138.449
  end: 145.033
  speaker: SPEAKER_A
  en: And whatever that is, that everything that all humans have in common, that is our human nature.
  zh: 无论那是什么，所有人共有的一切，那就是我们的人性。
- start: 145.033
  end: 149.595
  speaker: SPEAKER_A
  en: And he took on a full and complete human nature.
  zh: 他承担了完整的人性。
- start: 149.735
  end: 152.897
  speaker: SPEAKER_A
  en: This does not mean that he sinned.
  zh: 这并不意味着他犯了罪。
- start: 152.918
  end: 157.96
  speaker: SPEAKER_A
  en: Because sin is not actually a part of human nature.
  zh: 因为罪实际上不是人性的一部分。
- start: 158.24
  end: 162.741
  speaker: SPEAKER_A
  en: When we sin as humans, we are falling short of our humanity.
  zh: 当我们作为人犯罪时，我们是在辜负我们的人性。
- start: 162.741
  end: 166.403
  speaker: SPEAKER_A
  en: We are actually being less human when we sin.
  zh: 当我们犯罪时，我们实际上变得不那么像人了。
- start: 166.803
  end: 175.026
  speaker: SPEAKER_A
  en: With Jesus, he took on a full and complete human nature, but he never sinned because he was perfect humanity.
  zh: 对于耶稣，他承担了完整的人性，但他从未犯罪，因为他是完美的人性。
- start: 175.026
  end: 178.786
  speaker: SPEAKER_A
  en: He was the ultimate potential for humanity.
  zh: 他是人性的终极潜能。
- start: 178.786
  end: 184.43
  speaker: SPEAKER_A
  en: He was what humanity was created to be and what should be.
  zh: 他是人性被创造的目的和应该成为的样子。
- start: 184.671
  end: 190.055
  speaker: SPEAKER_A
  en: And so he never sinned because sin is really not a part of humanity.
  zh: 所以他从未犯罪，因为罪实际上不是人性的一部分。
- start: 190.055
  end: 194.358
  speaker: SPEAKER_A
  en: Sin is something else that actually corrupts humanity.
  zh: 罪是另一种实际上腐蚀人性的东西。
- start: 194.819
  end: 197.54
  speaker: SPEAKER_A
  en: So what does it mean to be a human?
  zh: 那么，作为一个人意味着什么？
- start: 198.041
  end: 205.486
  speaker: SPEAKER_A
  en: And this is an interesting question because the church fathers were actually not all of one consensus on this question.
  zh: 这是一个有趣的问题，因为教父们在这个问题上实际上并没有达成一致。
- start: 205.527
  end: 213.412
  speaker: SPEAKER_A
  en: Some of the church fathers taught  that the human person has two parts, a body and then this thing that's like a soul or a spirit.
  zh: 一些教父教导说人有两个部分，一个身体和一个像灵魂或灵的东西。
- start: 214.092
  end: 222.155
  speaker: SPEAKER_A
  en: Other church fathers taught that the human person has three parts, a body and then a soul and a spirit.
  zh: 其他教父则教导说人有三个部分，一个身体，一个灵魂和一个灵。
- start: 222.155
  end: 226.376
  speaker: SPEAKER_A
  en: And so the soul and the spirit were seen as two different things.
  zh: 因此，灵魂和灵被视为两个不同的东西。
- start: 226.877
  end: 237.236
  speaker: SPEAKER_A
  en: And at the end of the day, they're really still kind of all saying the same thing, because whether you think of the soul and the spirit as two different things,  Music will be omitted.
  zh: 归根结底，他们实际上都在表达同样的意思，无论你是否认为灵魂和灵是两个不同的东西。
- start: 237.236
  end: 238.237
  speaker: SPEAKER_A
  en: Music will be omitted.
  zh: 音乐将被省略。
- start: 266.052
  end: 306.017
  speaker: SPEAKER_A
  en: Now, my students know, because they've read my book, that there was this guy called Apollinarius, who proposed that perhaps Jesus Christ was a guy where the divine logos, the word of God, the divine nature, had  replaced the human mind in Jesus so that ultimately what Jesus was was a divine mind wearing a suit of flesh.
  zh: 现在，我的学生们知道，因为他们读过我的书，有一个叫阿波利拿里的人提出，也许耶稣基督是这样一个人，神的道，神性，取代了耶稣的人类思维，所以最终耶稣就是一个穿着肉身外衣的神性思维。
- start: 306.138
  end: 308.639
  speaker: SPEAKER_A
  en: That's what Apollinarius proposed.
  zh: 这就是阿波利拿里的主张。
- start: 308.639
  end: 311.299
  speaker: SPEAKER_A
  en: Now, why would somebody say that?
  zh: 那么，为什么有人会这么说呢？
- start: 311.299
  end: 328.717
  speaker: SPEAKER_A
  en: Well, Apollinarius had been so disturbed by the Arian controversy and by the idea that Jesus might have sinned that he actually wanted to conceive of Christ in a way that  that Christ could not sin even if he had wanted to, right?
  zh: 嗯，阿波利拿里被亚略主义争议和耶稣可能犯罪的想法所困扰，以至于他实际上想要以一种方式来构想基督，即使基督想要犯罪也不能，对吧？
- start: 328.717
  end: 343.045
  speaker: SPEAKER_A
  en: And so in order to try and take away even the possibility of temptation from Jesus, he took away the human mind from Jesus because he said only a divine mind could perfectly avoid sin.
  zh: 因此，为了试图消除耶稣受诱惑的可能性，他剥夺了耶稣的人类思维，因为他说只有神性思维才能完美地避免罪。
- start: 343.045
  end: 349.088
  speaker: SPEAKER_A
  en: And so in taking away the human mind from Jesus, he took away the human will.
  zh: 所以在剥夺耶稣的人类思维的同时，他也剥夺了人的意志。
- start: 349.169
  end: 358.092
  speaker: SPEAKER_A
  en: And so he proposed a Jesus  that only had one will in him, a divine will, but no human will.
  zh: 因此，他提出了一个只有一个意志的耶稣，一个神性的意志，但没有人的意志。
- start: 358.312
  end: 371.181
  speaker: SPEAKER_A
  en: Now, the rest of the church recognized very quickly that the problem with this is that if Jesus Christ did not have a true human mind and a human will, then he was not really fully human after all.
  zh: 现在，教会其他人很快认识到，这样做的问题在于，如果耶稣基督没有真正的人类思维和人的意志，那么他就不是真正完全的人。
- start: 371.202
  end: 377.726
  speaker: SPEAKER_A
  en: He couldn't be like us, he couldn't be one of us, and therefore he could not represent us on the cross.
  zh: 他不可能像我们一样，不可能成为我们中的一员，因此他就不能在十字架上代表我们。
- start: 378.362
  end: 392.307
  speaker: SPEAKER_A
  en: And so even though back in the day there were some church fathers who might have wanted to say that Jesus couldn't have sinned even if he'd wanted to, nowadays we generally admit that Jesus could have sinned had he chosen to.
  zh: 所以尽管在当时有一些教父可能想说耶稣即使想犯罪也不能，但如今我们普遍承认，如果耶稣选择的话，他本可以犯罪。
- start: 392.307
  end: 395.148
  speaker: SPEAKER_A
  en: Because if not, then the temptation wouldn't be real.
  zh: 因为如果不是这样，那么诱惑就不会是真实的。
- start: 395.328
  end: 408.135
  speaker: SPEAKER_A
  en: No, Jesus was tempted as we are in the sense that he could have sinned, but he didn't. And so the temptation was real  But he still lived without sin.
  zh: 不，耶稣受诱惑就像我们一样，他本可以犯罪，但他没有。所以诱惑是真实的，但他仍然无罪地生活。
- start: 408.135
  end: 422.117
  speaker: SPEAKER_A
  en: He was really fully one of us with a full human nature, a human mind, and a human will, and yet his human will always submitted itself to the divine will, and he never sinned.
  zh: 他真的完全是我们中的一员，具有完整的人性、人的思维和人的意志，然而他的人的意志总是顺服于神的旨意，他从未犯罪。
- start: 422.117
  end: 428.999
  speaker: SPEAKER_A
  en: So remember, modalism, that heresy modalism said the Father became incarnate, right?
  zh: 所以记住，形态论，那个异端的形态论说圣父成为肉身，对吧？
- start: 428.999
  end: 436.049
  speaker: SPEAKER_A
  en: But if the Father became incarnate, then  The Incarnate One would not really be human, not a full humanity.
  zh: 但如果圣父成为肉身，那么道成肉身的就不会真正是人，不是完整的人性。
- start: 436.269
  end: 447.012
  speaker: SPEAKER_A
  en: Adoptionism or Arianism on the other extreme said that Jesus was the Holy Spirit or some angel indwelling a human, but then he's not really divine.
  zh: 另一个极端的收养说或亚略主义说耶稣是圣灵或某个天使住在人里面，但这样他就不是真正的神性。
- start: 447.652
  end: 459.076
  speaker: SPEAKER_A
  en: Apollinarius then tried to swing the pendulum back the other way and proposed that Jesus was a divine mind in a human body, but then again, he's not really human.
  zh: 然后阿波利拿里试图将钟摆摆回另一边，提出耶稣是人体中的神性思维，但这样一来，他又不是真正的人了。
- start: 459.076
  end: 465.12
  speaker: SPEAKER_A
  en: He's just a divine  A divine mind wearing a suit of flesh.
  zh: 他只是一个神性思维穿着肉身的外衣。
- start: 465.28
  end: 468.102
  speaker: SPEAKER_A
  en: And so none of those can be right, right?
  zh: 所以这些都不可能是正确的，对吧？
- start: 468.102
  end: 480.949
  speaker: SPEAKER_A
  en: The divine nature of Jesus Christ is neither the Father nor the Holy Spirit, but the Word, the Logos, the Son of God, the second person of the Holy Trinity.
  zh: 耶稣基督的神性既不是圣父也不是圣灵，而是道，神的儿子，三位一体中的第二位格。
- start: 480.949
  end: 487.613
  speaker: SPEAKER_A
  en: Because it is the second person of the Trinity that became incarnate, not the Father and not the Spirit.
  zh: 因为成为肉身的是三位一体中的第二位格，不是圣父也不是圣灵。
- start: 487.708
  end: 504.312
  speaker: SPEAKER_A
  en: The Father is God, the Son is God, the Spirit is God, but the Father is not the Son, the Son is not the Spirit, etc. And so the Son of God, Jesus Christ, is two natures, human and divine, in one person.
  zh: 圣父是神，圣子是神，圣灵是神，但圣父不是圣子，圣子不是圣灵，等等。因此，神的儿子耶稣基督是一个位格中的两个本性，人性和神性。
- start: 504.473
  end: 513.415
  speaker: SPEAKER_A
  en: And because he is two natures, he has two wills, a human will and a divine will, but in an unbreakable union.
  zh: 因为他有两个本性，所以他有两个意志，一个人的意志和一个神的意志，但它们在一个不可分割的联合中。
- start: 514.358
  end: 521.044
  speaker: SPEAKER_A
  en: And this is precisely what the Council of Chalcedon in the year 451 meant to clarify.
  zh: 这正是451年迦克墩会议要澄清的内容。
- start: 522.146
  end: 538.822
  speaker: SPEAKER_A
  en: Just as the three persons of the Trinity are one but not the same, distinct but not separate, so the two natures in the second person of the Trinity are one subject, but they are not confused or mixed up.
  zh: 正如三位一体的三个位格是合一的但不相同，有区别但不分离，三位一体第二位格中的两个本性是一个主体，但它们不混淆也不混合。
- start: 539.378
  end: 548.922
  speaker: SPEAKER_A
  en: The two natures are distinct so that each nature retains its integrity and so that the divine nature is not seen to have gone through any kind of a change.
  zh: 这两个本性是有区别的，以便每个本性保持其完整性，并且神性不被视为经历了任何形式的改变。
- start: 549.462
  end: 556.004
  speaker: SPEAKER_A
  en: But the two natures are not separate in some way that would create a Jesus with multiple personalities, right?
  zh: 但这两个本性并不是以某种方式分离，以至于造成一个有多重人格的耶稣，对吧？
- start: 556.305
  end: 560.186
  speaker: SPEAKER_A
  en: He is one single subject.
  zh: 他是一个单一的主体。
- start: 560.306
  end: 562.707
  speaker: SPEAKER_A
  en: So to wrap up, think of it like this.
  zh: 总结一下，可以这样理解。
- start: 563.287
  end: 564.888
  speaker: SPEAKER_A
  en: The Trinity is God.
  zh: 三位一体是神。
- start: 566.824
  end: 574.068
  speaker: SPEAKER_A
  en: So all three persons of the Trinity have always existed from all eternity, Father, Son, and Holy Spirit.
  zh: 所以三位一体的三个位格，圣父、圣子和圣灵，从永恒中就一直存在。
- start: 574.409
  end: 581.934
  speaker: SPEAKER_A
  en: But before the incarnation, the second person of the Trinity, the Son, existed really only in his divine nature.
  zh: 但在道成肉身之前，三位一体的第二位格，圣子，实际上只以他的神性存在。
- start: 582.654
  end: 590.439
  speaker: SPEAKER_A
  en: At the incarnation, at the moment of his conception, the divine nature of Jesus acquired a human nature.
  zh: 在道成肉身时，在他受孕的那一刻，耶稣的神性获得了人性。
- start: 590.6
  end: 604.267
  speaker: SPEAKER_A
  en: The word became flesh means the Logos  Jesus Christ came to live in a human life, taking on all the limitations of humanity and everything that it means to be human, but without sin.
  zh: 道成了肉身意味着道耶稣基督来过人的生活，承担了人性的所有局限和作为人的一切含义，但没有罪。
- start: 604.587
  end: 619.436
  speaker: SPEAKER_A
  en: And from that moment of his conception in the womb of his mother Mary, Jesus Christ is one person in two natures and remains one person in two natures for all eternity.
  zh: 从他在母亲马利亚腹中受孕的那一刻起，耶稣基督就是一个位格具有两个本性，并且永远保持一个位格具有两个本性。
- start: 619.577
  end: 623.12
  speaker: SPEAKER_A
  en: And so does Jesus Christ have a human soul?
  zh: 那么耶稣基督有人的灵魂吗？
- start: 623.12
  end: 624.38
  speaker: SPEAKER_A
  en: Yes, he does.
  zh: 是的，他有。
- start: 624.381
  end: 636.81
  speaker: SPEAKER_A
  en: A human soul with a human mind and a human will because he is fully human and he must be fully human to be one of us and to represent us and to offer us salvation.
  zh: 一个有人的思维和人的意志的人的灵魂，因为他是完全的人，他必须是完全的人才能成为我们中的一员，代表我们，并为我们提供救恩。
- start: 636.81
  end: 638.411
  speaker: SPEAKER_A
  en: Hey, thanks for watching.
  zh: 嘿，感谢观看。
- start: 638.431
  end: 639.672
  speaker: SPEAKER_A
  en: Well, you know the drill.
  zh: 好吧，你知道该怎么做。
- start: 639.672
  end: 642.554
  speaker: SPEAKER_A
  en: Subscribe, notifications, blah, blah, blah.
  zh: 订阅，开启通知，等等等等。
- start: 642.554
  end: 646.517
  speaker: SPEAKER_A
  en: But if you liked this video, please share it.
  zh: 但如果你喜欢这个视频，请分享它。
- start: 646.604
  end: 649.985
  speaker: SPEAKER_A
  en: And if you want more, consider getting one or more of my books.
  zh: 如果你想了解更多，可以考虑购买我的一本或多本书。
- start: 650.146
  end: 656.468
  speaker: SPEAKER_A
  en: Or better yet, join me and the original church community on Locals.com.
  zh: 或者更好的是，在Locals.com上加入我和原始教会社区。
- start: 656.568
  end: 659.51
  speaker: SPEAKER_A
  en: There you can comment and interact with the rest of us.
  zh: 在那里你可以评论并与我们其他人互动。
- start: 659.51
  end: 660.27
  speaker: SPEAKER_A
  en: I hope to see you there.
  zh: 我希望在那里见到你。
